title = "Článek"
url = "/aktualita/:slug"
layout = "default"
is_hidden = 0
meta_nofollow = 0

[blogPost]
slug = "{{ :slug }}"
categoryPage = "blog/category"

[seoTags clanek]
==
<?php
function onEnd()
{
    if ($this->post)
        $this->page->title = $this->post->title;
}
?>
==
<article class="box post">
    {% if post %}
        <header>
            <h2>{{ post.title }}</h2>
        </header>

        {% component 'blogPost' %}
    {% else %}
        <h2>Aktualita nenalezena</h2>
    {% endif %}
</article>